## libwww-opensearch-perl 0.16

=== debian/changelog ===
libwww-opensearch-perl (0.16-1) unstable; urgency=low

  * New upstream version.
  * Change opensearch.a9.com in long description to opensearch.org.
  * Switch to format 3.0 (quilt).
  * Standards-Version: 3.9.1 (no changes).
  * debian/copyright:
    + update copyright info.
    + explicitly refer to GPL-1 in common-licenses.

 -- Ian Beckwith <ianb@debian.org>  Wed, 23 Mar 2011 03:17:37 +0000

libwww-opensearch-perl (0.15-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: support DEB_BUILD_OPTIONS=nocheck
  * debian/control:
    + Change maintainer email address.
    + Remove DM-Upload-Allowed flag.
    + Standards-Version: 3.8.3.
    + Add Homepage: field.
  * debian/copyright: update, use machine-parseable format.

 -- Ian Beckwith <ianb@debian.org>  Sun, 22 Nov 2009 02:46:36 +0000

libwww-opensearch-perl (0.14-1) unstable; urgency=low

  * New upstream version, with updated libwww-perl dependency.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 17 Apr 2008 21:01:11 +0100

libwww-opensearch-perl (0.13-3) unstable; urgency=low

  * Bump libwww-perl dependencies to >= 5.811, as we
    FTBFS with 5.810 (Closes: #476047).
  * Downgrade debhelper compat level to 5 for backporters.

 -- Ian Beckwith <ianb@erislabs.net>  Wed, 16 Apr 2008 16:34:44 +0100

libwww-opensearch-perl (0.13-2) unstable; urgency=low

  * Only remove $(TMP)/usr/lib/perl5 if it exists (Closes: #467934).
  * Bump debhelper compat level to 6.
  * Drop unnecessary '-1' from dependencies.

 -- Ian Beckwith <ianb@erislabs.net>  Wed, 27 Feb 2008 14:01:00 +0000

libwww-opensearch-perl (0.13-1) unstable; urgency=low

  * New upstream version.
  * Remove POD patch, now incorporated upstream.

 -- Ian Beckwith <ianb@erislabs.net>  Sun, 30 Dec 2007 19:12:03 +0000

libwww-opensearch-perl (0.12-2) unstable; urgency=low

  * Set DM-Upload-Allowed: yes.
  * Fix FTBFS: Added missing POD stubs picked up by new
    Test::Pod::Coverage (Closes: #456833).
  * Updated maintainer email address.
  * Standards-Version: 3.7.3 (no changes).

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 20 Dec 2007 01:14:50 +0000

libwww-opensearch-perl (0.12-1) unstable; urgency=low

  * New upstream version.
  * Added dependency on liburi-template-perl.
  * Added watch file.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sun, 13 May 2007 20:47:32 +0100

libwww-opensearch-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #386482).

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Wed, 20 Sep 2006 02:10:09 +0100
