=== debian/control ===
Source: libwww-opensearch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.8.8-6.1), libtest-pod-perl (>= 1.02), libtest-pod-coverage-perl, libdata-page-perl (>= 2.00), libwww-perl (>= 5.811), liburi-perl, liburi-template-perl, libxml-feed-perl (>= 0.08), libxml-libxml-perl (>= 1.58)
Maintainer: Ian Beckwith <ianb@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/WWW-OpenSearch/

Package: libwww-opensearch-perl
Architecture: all
Depends: libdata-page-perl (>= 2.00), libwww-perl (>= 5.811), liburi-perl, liburi-template-perl, libxml-feed-perl (>= 0.08), libxml-libxml-perl (>= 1.58), ${perl:Depends}, ${misc:Depends}
Description: search OpenSearch compatible web sites
 WWW::OpenSearch is a perl module to search web sites that provide
 an OpenSearch description and handle responses in Atom or RSS.
 .
 See http://opensearch.org/ for more information on OpenSearch.
