=== debian/rules ===
#!/usr/bin/make -f
# Debian Customisations Copyright 2006 Ian Beckwith <ianb@nessie.mcc.ac.uk>
# Based on a template by Marc Brockschmidt <marc@dch-faq.de>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# If set to a true value then MakeMaker's prompt function will
# always return the default without waiting for user input.
export PERL_MM_USE_DEFAULT=1

PACKAGE=libwww-opensearch-perl

ifndef PERL
PERL = /usr/bin/perl
endif

TMP     =$(CURDIR)/debian/$(PACKAGE)

build: build-stamp
build-stamp:
	dh_testdir

	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	[ ! -f Makefile ] || $(MAKE) realclean

	dh_clean build-stamp install-stamp

install: build install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) test
endif

	$(MAKE) install DESTDIR=$(TMP) PREFIX=/usr

	[ ! -d $(TMP)/usr/lib/perl5 ] || rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/lib/perl5

	touch install-stamp

binary-arch:
# We have nothing to do by default.

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installchangelogs Changes
	dh_perl
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
