## libwww-opensearch-perl 0.17

=== debian/changelog ===
libwww-opensearch-perl (0.17-2) unstable; urgency=medium

  * Take over for the Debian Perl Group
  * debian/watch: use metacpan-based URL.
  * d/control: replace Ian Beckwith following retirement.  Set the Debian Perl
    Team as Maintainer, and myself as one of the Uploaders.
    Thanks to Ian Beckwith for the package maintenance over those years!
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * d/control: add libmodule-install-perl as build-dependency.
  * d/control: move vcs to salsa.debian.org.
  * d/{control,copyright}: refresh the homepage url.
  * d/copyright: refresh copyright format 1.0 uri.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Jul 2022 10:31:27 +0200

libwww-opensearch-perl (0.17-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 8 in debian/compat (to match 8 in debian/control).
    (Closes: #965700)
  * Additionally drop override_dh_installchangelogs from debian/rules.
    Since compat level 7, dh_installchangelogs finds the upstream changelog.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 17:11:36 +0100

libwww-opensearch-perl (0.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:53:47 +0100

libwww-opensearch-perl (0.17-1) unstable; urgency=low

  * New upstream version.
    + Fixes FTBFS with perl 5.18 (Closes: #711400).
  * dh-ify packaging with dh-make-perl refresh.
  * Standards-Version: 3.9.4.
  * Add Vcs- fields.

 -- Ian Beckwith <ianb@debian.org>  Sat, 08 Jun 2013 20:31:43 +0100
