=== debian/control ===
Source: libwww-opensearch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-page-perl (>= 2.00),
                     libmodule-install-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl (>= 1.02),
                     liburi-perl,
                     liburi-template-perl,
                     libwww-perl (>= 5.811),
                     libxml-feed-perl (>= 0.08),
                     libxml-libxml-perl (>= 1.58),
                     perl (>= 5.8.8-6.1)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-opensearch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-opensearch-perl.git
Homepage: https://metacpan.org/dist/WWW-OpenSearch
Rules-Requires-Root: no

Package: libwww-opensearch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-page-perl (>= 2.00),
         liburi-perl,
         liburi-template-perl,
         libwww-perl (>= 5.811),
         libxml-feed-perl (>= 0.08),
         libxml-libxml-perl (>= 1.58)
Description: search OpenSearch compatible web sites
 WWW::OpenSearch is a perl module to search web sites that provide
 an OpenSearch description and handle responses in Atom or RSS.
 .
 See http://opensearch.org/ for more information on OpenSearch.
