=== debian/watch ===
version=4

https://metacpan.org/release/WWW-OpenSearch   .*/WWW-OpenSearch-v?@ANY_VERSION@@ARCHIVE_EXT@$
